Error Code details
V-9-10-1420
Severity: Warning 
Component: Installation Framework (including CPI) 
Message:
Could not add <package> <pdfr> to <system>
Description:

This is a prerequisite package and should be installed for the package on the zone.

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2010-06-05 00:31:50 PST
Platform: Generic
Release: Generic
Content:
  1. Make sure that the directory sticky bit is set and the permission is 1777.
     
  2. Install the VRTScpi and VRTSvlic packages manually.
     
  3. Perform installation via installsf again.

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service